@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
/*@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/fontawesome.min.css");*/
@import url('https://fonts.googleapis.com/css?family=Almendra SC|Akronim|Archivo|Archivo+Narrow|Berkshire+Swash|Charm|Courgette|Grenze+Gotisch|Inconsolata|Italianno|Khand|Marck+Script|News+Cycle|Open+Sans|Petit+Formal+Script|Raleway+Dots|Roboto+Condensed|Rubik+Mono+One|Yanone+Kaffeesatz');
/*
	font-family: 'Archivo', sans-serif;
	font-family: 'Archivo Narrow', sans-serif;
	font-family: 'Berkshire Swash' //scris usor antic
	font-family: 'Charm', cursive;
	font-family: 'Grenze Gotisch', cursive;
	font-family: 'Inconsolata', monospace;
	font-family: 'Khand', sans-serif;
	font-family: 'Marck Script', cursive;
	font-family: 'News Cycle', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Petit Formal Script', cursive;
	font-family: 'Roboto Condensed', sans-serif;
*/
/* 
=============================== 
	Altele
=============================== 
*/
.pseudo_lista {
	text-align:left;
}

/* Setari utile pentru situaţii care implică comprimări*/

.txt_discret, .txt_discret a 
{
	font-family: Arial Narrow,Arial,sans-serif; 
	font-size: 15px;
	color: #808080;
	text-decoration: none;
	font-weight: 100!important;
	font-variant:none;
	letter-spacing: -.3px;
}
.txt_discret .fa-file-pdf-o, .txt_discret a .fa-file-pdf-o	
{
	color:red;
	font-weight:bold;
	font-size: 20px;
	padding-bottom:5px;
}

.txt_discret .fa-file-zip-o, .txt_discret .fa-file-archive-o
{
	color:purple;
	font-weight:bold;
	font-size: 20px;
	padding-bottom:5px;	
}
/* 
=============================== 
	Alinieri
=============================== 
*/
.stanga,  .txt_stg {text-align:left!important;}
.centrat,.centrare, .txt_mijl {text-align:center!important;}
.dreapta, .txt_drt {text-align:right!important;}
.stgdrt, .txt_justif {text-align:justify!important;}
/* 
=============================== 
	Casete de avertizare/alerte
=============================== 
*/
.atent {
	background-color: RGBA(246, 99, 89,.3);  
	border-left: 6px solid #f66359;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
          } 
.info { 
	background-color: RGBA(71, 168, 245,.3);  
	border-left: 6px solid #47a8f5;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
	text-align:left;
          } 
.nota {
	background-color: #E6FFF2; 
	border-left: 6px solid #00CF91;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
          } 
.obs {
          background-color: RGBA(255,255,200,0.5); 
          border-left: 6px solid #ffeb3b;
          margin-top:10px; 
          margin-bottom: 6px;
          font-weight:normal;
          font-family: 'Archivo Narrow', sans-serif!important;
          } 
/* 
=============================== 
	Testimoniale
=============================== 
*/
.div_prezentare *
, .div_puncte * 
{
  box-sizing: border-box; 
  border:0px solid red;
/*  font-family: Verdana, sans-serif; */
	font-weight:bold!important;
color:darkblue!important;	
  margin:0
}
.div_prezentare {
  position: relative;
  background: #fff;
}
.testimoniale {
  display: none;
  padding: 10px 80px;
  text-align: center;
}
.div_prezentare .prev, .div_prezentare .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;

  font-weight: bold;
  font-size: 2em;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.div_prezentare a.prev, .div_prezentare a.next {  color: darkgray!important;}
.div_prezentare .next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}
.div_prezentare .prev:hover, .div_prezentare .next:hover {
  background-color: #3bd6c6;
  color: white!important;
}
.div_puncte {
    text-align: center!important;
    padding: 20px;
    background: RGBA(179,236,236, .5);
/*	display: inline-flex;
    flex-wrap: nowrap;*/
	margin:0 auto;
	width:100%;
}
.punct {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.activat, .punct:hover {
  background-color: #717171;
}
blockquote.testim {
	font-size: .75em;
	line-height:1.5em; 
	text-align:justify!important;  
	font-family: 'Petit Formal Script', cursive!important;
	font-weight:bold!important; 
	color:darkblue!important;
/*	margin:0 75px!important;*/
	}
blockquote.testim {quotes: '“' '”' '‘' '’';} /* Echivalent Unicode: '\201C' '\201D' '\2018' '\2019';} */
blockquote.testim:before, blockquote.testim:after {color:darkgray; font-size:6em;line-height:1em; border:3px solid white;}
blockquote.testim:before {content: open-quote; padding-right:20px;margin-right:20px;float:left;/*margin-left:-75px;*/}
blockquote.testim:after {content: close-quote;padding-left:10px;float:right;/*margin-right:-55px;*/}
.testim_autor {color: gray!important; text-align:right;margin-top:30px;}  
/*
	IN MEMORIAM
*/
div.necrolog {
	background: black; 
	color: white; 
	padding: 10px; 
	text-align: justify;
	font-family: 'Grenze Gotisch', cursive;
	font-size:1.25em;
	line-height:1;
	border: 5px double lightgray;
	}
div.necrolog img {width:auto;height:300px;}	
img.necrolog {border-radius:50%;}	
a.necrolog {
  background-color: gray;
  display:block;
  width:95%!important;
	margin:0 auto;
  border: none;
  color: black;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
  border-radius:10px;
  text-align:center;
text-decoration:none;
 box-shadow:5px 5px 5px lightgrey;
}
a.necrolog:hover {
  background-color: darkgray!important;
}